@charset "UTF-8";
body,p{width: 100%;color: #FDFDFD;font-size: 1.1em
}.polyci {font-size: 1.18em; color: #F20408}
#mainwrapper{width: 100%;}
#mainContent #content{ width: 100%;}
body, html {
    height: 100%;
	margin: 0;}

.bg {
    height: 100%; 
    background-position: center;
    background-repeat:no-repeat;
    background-size: cover;
}
section {
	background-color: #FFFFFF;
	padding-bottom: 35px;
	display: block;
}
.section_column {
	width:80%;
	text-align: justify;
	padding :5px 5px 5px 5px;
	font-size: 0.9em;
	display: block;
}
.btn {
  border: 2px solid green;
  background-color: white;
  color: black;
  padding:10px 20px;
  font-size: 16px;
  cursor: pointer;
}
.client{
    background-color: #ff6300;
    width:90px;
    height:90px;
    cursor: pointer;
    border-radius: 50%;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#f76100),color-stop(66.54%,#ff6400),to(#f88000));
    background-image: linear-gradient(0,#f76100 14.28%,#ff6400 66.54%,#f88000 100%);
    display: inline-block;
	text-align: center;font-size: 1.5em; color: #FFFFFF;padding-top:5%;
}

/* Green */
.success {
  border-color: #4CAF50;
  color: #4CAF50;
}

.success:hover {
  background-color:rgba(48,56,230,1.00);
  color: white;
}
.insurance
{
  color: rgba(255,255,255,.75);
  font-family: 'Anonymous Pro', monospace;  
 background:rgba(0,18,191,1.00);
}
	.button {
	text-align: center;
	vertical-align: middle;
	border-radius:3px;
	text-transform: uppercase;
	font-weight: bold;padding-top:5%;
	letter-spacing: 2px;
	border: 3px solid rgba(221,99,19,1.00);
	color:rgba(246,246,246,1.00);
	transition: all 0.3s linear;
	font-family: arial;
} 
 .button{
    background-color: #ff6300;
    width:130px;
    height:130px;
    cursor: pointer;
    border-radius: 50%;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#f76100),color-stop(66.54%,#ff6400),to(#f88000));
    background-image: linear-gradient(0,#f76100 14.28%,#ff6400 66.54%,#f88000 100%);
    display: inline-block;
}
.button:hover {
	background-color: #FEFEFE;
	color:rgba(221,221,221,1.00);
	cursor: pointer;
}
.fnxb {float: left; padding: 3% 0% 2% 10%;}
.link {background:rgba(10,33,253,1);
border-bottom-color: rgba(255,255,255,1.00);
border-bottom-style:inset;
text-align: center;
font-family: arial;}
#mainContent ul,li,a,u {
    font-size: 1.2em;
    color: #FFFFFF;
    text-align: right;
    padding-right: 2%;
}
.acc p{font-size: 1.00em; color: #FCFCFC}
.contact p{font-size: 1.1em; color:#FB5100}
#mainwrapper header {
    /*Header */
    background-color: rgba(255,255,255,1.00);
    overflow: auto;
    font-family: montserrat, sans-serif;
    font-style: normal;
}
.cards{width:100%;height:auto;max-height:150px}
#mainwrapper header #logo img {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding-left: 2%;
	padding-top: 15px;
	padding-bottom: 12px;
	color: rgba(255,255,255,1.00);
}
.radio{width:35px;height:35px; color: #00ED1B;}
header { width: 100%; }
.foot {font-size:  0.80em;
 }
.nav-bar { display: none;}
header nav{background:#1002ff;z-index:1000;width:100%;margin:auto}
header nav ul{list-style:none;text-align:right; padding-right: 1.2%}
header nav ul li{float:right;padding-right:10px;align-content:center;position:relative;border-left-color:#e5e5e5;border-left-style:outset;z-index:1000;}
header nav:after{content:"";display:block;clear:both;z-index:1000}
header nav ul li a{color:#fff;display:block;padding:18px 5.6px 15px 5px;text-decoration:none;font-size:15.8px;font-family:Arial;z-index:1000}
header nav ul li:hover{background:#34495e}
header nav ul li:hover i{color:yellow;text-align:right}
header nav ul li i{margin-right:5px}
header nav ul li:hover .children{display:block;z-index:1000}
header nav ul li .children{display:none;background:#8e44ad;position:absolute;width:150%;z-index:1000}
header nav ul li .children span{display:none}
header nav ul li .children li{display:block;width:100%;border-bottom:1px solid #ffffff99;z-index:1000}
header nav ul li .children li a{margin-left:30px;font-size:10px;font-weight:bold}
header nav ul li .fa-angle-down{position:relative;top:3px}
/*responsive nav style*/
@media all and (max-width: 800px) {
	#logo img{margin: 6% 0 0 10%;}
body { padding-top: 40px; }
.nav-bar{display:block;width:100%;position:fixed;top:0;background:#3498db}
.nav-bar span{float:left;font-size:20px;padding:20px;color:#fff}
.nav-bar .fa-bars{display:block;padding:20px;color:#fff;overflow:hidden;font-size:20px;font-weight:bold;text-decoration:none;float:right}
header nav{width:80%;height:auto;position:fixed;right:100%;top:63px;overflow:hidden;z-index: 1000}
header nav ul li{display:block;border-bottom:1px solid rgba(255,255,.5);width:100%}
header ul li a{display:block}
header nav ul li .children{width:100%;position:relative;overflow:hidden;display:none;z-index: 1000}
header nav ul li:hover .children{display:none}
header nav ul li ul li:first-child{border-top:1px solid #ffffff99}
header nav ul li .children span{display:inline-block;margin-right:10px}
header nav ul li .children a{margin-left:10px;padding:5px 0}
header nav ul li .fa-angle-down{position:relative;top:3px}
}
#content #mainContent h1, #content #mainContent h2 {
    /* Styling for main headings */
    color: rgba(213,69,22,1);
    text-align: center;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
}
#map {margin-left:-12px;
width: 100%;}
#content #mainContent h3 {
    /*Captions ot Taglines */
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color: rgba(88,88,88,1);
    text-align: center;
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(208,207,207,1.00);width: 100%;
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-top: 11px;
}
#content #mainContent #authorInfo p {
	color:rgba(218,218,218,1.00);
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 11px;
	padding-right: 2%;
}
footer article {
    /* Footer articles */
    width: 46%;
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    text-align: right;
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 200;
    color:rgba(209,209,209,1.00);
}
footer article h3 {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
    /* Container for the blog post in individal blog view */
    width: 80%;
    float: left;
    padding-top: 41px;
    direction: rtl;
    font-family: "Arial Black", Arial, "Arial Narrow";
    text-align: justify;
}
.login_form{width: 30%}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	width: 20%;
	padding-left: 2%;
	padding-right: 2%;
	float: left;
	background-color: rgba(246,246,246,1.00);
	margin-top: 30px;
	padding-top: 1px;
}
#mainwrapper {
	/* Container of all content */
	width:80%;
	overflow: hidden;
	margin-left: 15%;
}
#content #sidebar input {
	/* Search box in sidebar */
	width: 70%;
	height: 32px;
}
#content #sidebar #adimage {
	/* Container for Image in sidebar */
	width: 70%;
	background-color:rgba(255,255,255,1.00);
	margin-top: 46px;
	float: right;
	overflow: auto;
}
.login_form1 img{
height: 100%;
overflow: auto;
		width:100%;
	float: left;

}

.login_form img{
height: 70%;
overflow: auto;
		width:70%;
	float: none;
}
.buttonpas a{ font-size:1.2em;color: rgba(240,32,35,1.00);}

.pasport img{
}
.btn{margin-left:20%;}
#footerbar {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color:rgba(244,93,72,1.00);
	font: 300;font-family: Arial;
	color: rgba(255,255,255,1.00);
	text-align: center;
	width: 100%;
	background-image:url(../images/bottom-strip.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 15px;
	padding-bottom:4%;
}
footer {
	/* Container for footer artices */
	width: 71%;
	padding: 2% 2% 2% 2%;
}

.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width:100%;
	float: left;
}
#logo{float: left;margin-top:2%;padding-left:1%; }
#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
.login_form1 img {width: 80%; margin-left: 19%;}
.login_form1{width: 100%;height: auto;}
.login_form{width: 100%;height: auto;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-weight: bold;
    color: rgba(17,2,100,1);
    text-align: right;
}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{
    list-style: none;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
.tofes {width: 80%;height: auto;border:thick;color: rgba(214,98,14,1.00);}
.docu {padding: 1%;font-size: 0.8em;font-size: 1em}
.pasportcard a {width: 80%;height: auto;border:thick;color:rgba(222,12,16,1.00);}

/* Tablet view */
@media screen and (max-width:769px) {
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}
	.login_form1 img{width: 60%;margin-left: 20%;}
	#sidebar #adimage img{width: 80%;margin-left: 10%;}
#content .notOnDesktop input {
	height: 28px;
}

#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}
#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 92%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 60%;
	margin-top: 0px;
	float: left;
}
#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}
#sidebar nav ul {
	margin-top: 0px;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}

#mainwrapper header {
	/* Header */
	width: 100%;
}
}

/* Mobile view */
@media screen and (max-width:480px) {
#mainwrapper header #logo  img{
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}
	#mainContent{padding-left: 5%;}
	#content #sidebar #adimage {
	/* Container for Image in sidebar */
	width: 70%;
	background-color:rgba(255,255,255,1.00);
	margin-top: 46px;
	float: right;
	overflow: auto;
}
	#content #sidebar  img {
	/* Container for Image in sidebar */
	width: 50%;
	background-color:rgba(255,255,255,1.00);
	margin-top:1px;
	overflow: auto;
}
	.section_column {
	width:90%;
	text-align: justify;
	padding :5px 0px 5px 5px;
	font-size: 0.7em;
	display: block;
}

.il{font-size: 0.7em;}
.docu {padding: 1%;word-spacing:0px;}
.pasport img{width:85%
}
.login_form img{
height: 50%;
overflow: auto;	float: left;

		width:50%;
padding-right: 10%;
}
	
	
#mainwrapper {
	/* Container of all content */
	width:100%;
	overflow: hidden;
	margin-left: 0%;
}
	 #mainContent{padding-right: 5%;font-size: 1.3em;text-align:justify;}	
#mainwrapper header nav {
	/*navigation links in header */
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	width: 98%;
}
		.button {
	font-weight: bold;padding-top:12%;
} 

	.fnxb {float: none; padding-top: 2%;}
#content #sidebar #adimage {
	/* Container for image in sidebar */
	width: 80%;
}
#content #sidebar nav {
	/* Navigation bar for links in sidebar */
	width: 96%;
	padding-top: 7px;
}
#sidebar nav ul li {
	display: inline-block;
	width: 30%;
	text-align: center;
}
	#sidebar nav ul li a {font-size: 0.8em;}
#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}
#content .notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

#content .notOnDesktop input {
	width: 80%;
	text-align: center;
}
#content #mainContent h3 {
	/* Title under maincontent, if any */
	font-size: 14px;
}
#content footer article {
	/* Each foter article */
	width: 96%;
}
	#mainContent p {font-size:0.9em;}
	#map {margin-left:8%;
width: 100%;}
} 
* {
  box-sizing: border-box;
}

body {
  font-family: 'Lato';
}

.heading-primary {
  font-size: 2em;
  padding: 2em;
  text-align: center;
}
.accordion dl,
.accordion-list {
  border: 1px solid #ddd;
}
.accordion dl:after,
.accordion-list:after {
  content: "";
  display: block;
  height: 0.5em;
  width: 100%;
  background-color: #2ba659;
}

.accordion dd,
.accordion__panel {
  background-color: #eee;
  font-size: 1em;
  line-height: 1.5em;
  max-height: 100%;

}
.accordion p {
padding: 1em 2em 1em 2em}
.accordion {
  position: relative;
  background-color:#EFFFD4;
width: 40em;
}
.accordion ul,ol,il {
	 padding: 1em 2em 1em 2em;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 2em 0 2em 0;
}

.accordionTitle,
.accordion__Heading {
  background-color: #38cc70;
  text-align: right;
  font-weight: 700;
  padding: 2em;
  display: block;
  text-decoration: none;
  color: #fff;
  -webkit-transition: background-color 0.5s ease-in-out;
  transition: background-color 0.5s ease-in-out;
  border-bottom: 1px solid #30bb64;
}
.accordionTitle:before,
.accordion__Heading:before {
 content: "*";
content:url(../images/env-icon.jpg);
  font-size: 1.5em;
  line-height: 0.5em;
  float: left;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.accordionTitle:hover,
.accordion__Heading:hover {
  background-color: #2ba659;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
  background-color: #2ba659;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
  max-height: 50em;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}
@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 15em;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
.sidenav {
}

}

.accordionItem.is-collapsed {
  max-height: 0;
}

.no-js .accordionItem.is-collapsed {
  max-height: auto;
}

.animateIn {
  -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
          animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
          animation: accordionOut 0.45s alternate ease-in-out both 1;
}
.client{
    background-color: #ff6300;
    width:90px;
    height:90px;
    cursor: pointer;
    border-radius: 50%;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#f76100),color-stop(66.54%,#ff6400),to(#f88000));
    background-image: linear-gradient(0,#f76100 14.28%,#ff6400 66.54%,#f88000 100%);
    display: inline-block;
	text-align: center; font-size: 1.2em;padding-top:15%; color: #FFFFFF;
}



@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
}

.accordion{width: 100%;}

/* Flex */

	.flex {
		display: -ms-flexbox;
		-ms-flex-wrap: wrap;
		-ms-flex-pack: justify;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}
/*** FORM 1 ***/
.cform01 * { font-family: arial; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box; -webkit-font-smoothing: antialiased;}
.cform01 {border: 5px solid #28FF51; width:122%; background:#EFFFEE; it-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;margin-right: 1%}
.cform01 .fix {clear: both;}
.cform01 .brad5, .cform01 input, .cform01 textarea {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.cform01 .inner {border: 5px solid #FADC76; padding: 20px;-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.cform01 h3 {margin: 0 0 10px;}
 
.cform01 input, .cform01 textarea {width: 100%; padding: 8px 5px; border: 2px solid #F5C25F;}
.cform01 .link1 {float: left; margin: 2%; background: #CF3B19; padding: 5px 10px; color: #fff; font-weight: bold; text-decoration: none;}

/***ישרקך***/
.btn add-more button-yellow uppercase input onclick {  background-color: #ff6300;
    width:130px;
    height:130px;
    cursor: pointer;
    border-radius: 50%;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#f76100),color-stop(66.54%,#ff6400),to(#f88000));
    background-image: linear-gradient(0,#f76100 14.28%,#ff6400 66.54%,#f88000 100%);
    display: inline-block;
}
.btn add-more button-yellow uppercase input:hover {
	background-color: #FEFEFE;
	color:rgba(221,221,221,1.00);
	cursor: pointer;
}

.add_field_button{background-color:#001AB7;
    width:30%;
    height:50px;
    cursor: pointer;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#001AB7),color-stop(66.54%,#001AB7),to(#001AB7));
    background-image: linear-gradient(0,#001AB7 14.28%,##001AB7 66.54%,##001AB7 100%);
    display: inline-block;
	font-size: 1.1em;color: #FFFFFF;
		float:right;

}
.remove_field_button{background-color:#FF1F00;
	width:30%;
    height:50px;
    cursor: pointer;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#FF1F00),color-stop(66.54%,#FF1F00),to(#001AB7));
    background-image: linear-gradient(0,#001AB7 14.28%,##001AB7 66.54%,##001AB7 100%);
    display: inline-block;
	font-size: 1.1em;color: #FFFFFF;
		float:left;
}

.add{background-color:#001AB7;
    width:30%;
    height:50px;
    cursor: pointer;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#001AB7),color-stop(66.54%,#001AB7),to(#001AB7));
    background-image: linear-gradient(0,#001AB7 14.28%,##001AB7 66.54%,##001AB7 100%);
    display: inline-block;
	font-size: 1.1em;color: #FFFFFF;
		float:right;

}
.remove{  
	background-color:#FF1F00;
	width:30%;
    height:50px;
    cursor: pointer;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#FF1F00),color-stop(66.54%,#FF1F00),to(#001AB7));
    background-image: linear-gradient(0,#001AB7 14.28%,##001AB7 66.54%,##001AB7 100%);
    display: inline-block;
	font-size: 1.1em;color: #FFFFFF;
		float:left;
}
.content {
margin: 50px auto;
max-width: 728px;
line-height: 1.7
		}
		
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	background:#f2f2f2;
}
.bg_img {
	background:url(https://static.pexels.com/photos/168066/pexels-photo-168066.jpeg) no-repeat center;
	background-size:cover;
	background-attachment:fixed;
	-webkit-filter: blur(8px);
	-moz-filter: blur(8px);
	-o-filter: blur(8px);
	-ms-filter: blur(8px);
	filter: blur(8px);
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:0;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.people
.form_wrapper {
	background:#fff;
	width:500px;
	max-width:100%;
	box-sizing:border-box;
	padding:15px;
	margin:10% auto 0;
	position:relative;
	z-index:1;
	-webkit-box-shadow:0 23px 4px -21px rgba(0, 0, 0, 0.9);
	-moz-box-shadow:0 23px 4px -21px rgba(0, 0, 0, 0.9);
	box-shadow:0 23px 4px -21px rgba(0, 0, 0, 0.9);
}
.form_container {
	padding:15px;
	border:1px dashed #ccc;
}
.form_wrapper h2 {
	font-size:1.5em;
	line-height:1.5em;
	margin:0;
}
.form_wrapper .title_container {
	text-align:center;
	margin:-15px -15px 15px;
	padding:15px 0;
	border-bottom:1px dashed #ccc;
}
.form_wrapper h3 {
	font-size:1.1em;
	font-weight:normal;
	line-height:1.5em;
	margin:0;
}
.form_wrapper .row {
	margin:10px -15px;
}
.form_wrapper .row > div {
	padding:0 15px;
	box-sizing:border-box;
}
.form_wrapper .col_half{
	width:50%;
	float:left;
}
		.form-control input-md {	width:50%;
	float:left;
}		
.form_wrapper label {
	display:block;
	margin:0 0 5px;
}
.form_wrapper .input_field, .form_wrapper .textarea_field {
	position:relative;
}

.form_wrapper .input_field > span, .form_wrapper .textarea_field > span {
	position:absolute;
	left:0;
	top:0;
	color:#333;
	height:100%;
	border-right:1px solid #ccc;
	text-align:center;
	width:30px;
}
.form_wrapper .textarea_field > span {
	border-bottom:1px solid #ccc;
	max-height:35px;
}
.form_wrapper .input_field > span > i, .form_wrapper .textarea_field > span > i {
	padding-top:12px;
}
.form_wrapper input[type="text"], .form_wrapper input[type="email"], .form_wrapper input[type="tel"], textarea ,select {
	width:100%;
	padding:10px 10px 10px 35px;
	border:1px solid #ccc;
	box-sizing:border-box;
	outline:none;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}
.form_wrapper textarea {
	height:8em;
}
.form_wrapper input[type="text"]:focus, .form_wrapper input[type="email"]:focus, .form_wrapper input[type="tel"]:focus, textarea:focus {
	-webkit-box-shadow:0 0 2px 1px rgba(255, 169, 0, 0.5);
	-moz-box-shadow:0 0 2px 1px rgba(255, 169, 0, 0.5);
	box-shadow:0 0 2px 1px rgba(255, 169, 0, 0.5);
	border:1px solid #f5ba1a;
}
.form_wrapper input[type="submit"] {
	background:#f5ba1a;
	height:50px;
	line-height:50px;
	width:100%;
	border:none;
	outline:none;
	cursor:pointer;
	color:#fff;
	font-size:1.2em;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}
.form_wrapper input[type="submit"]:hover, .form_wrapper input[type="submit"]:focus {
	background:#daa106;
}
.credit{
	position:relative;
	z-index:1;
	text-align:center;
	padding:15px;
	color:#f5ba1a;	
}
.credit a{
	color:#daa106;	
}
@media (max-width: 600px) {
.form_wrapper .col_half {
	width:100%;
	float:none;
}
.form_wrapper label {
	margin:10px 0;
}
}
.input_fields_wrap{
max-width: 350px;
}
.input_fields_wrap input[type=text]{
 width:100%;
 margin:2px 0;
}

.client{
    background-color: #ff6300;
    width:90px;
    height:90px;
    cursor: pointer;
    border-radius: 50%;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#f76100),color-stop(66.54%,#ff6400),to(#f88000));
    background-image: linear-gradient(0,#f76100 14.28%,#ff6400 66.54%,#f88000 100%);
    display: inline-block;
	text-align: center; font-size: 1.2em;padding-top:5%; color: #FFFFFF;
}
